Linux kernel缓冲区溢出漏洞(CNVD-2020-52616) CVE-2020-14390 CNVD-2020-52616

4.6 AV AC AU C I A
发布: 2020-09-18
修订: 2020-11-02

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel存在缓冲区溢出漏洞,该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。允许攻击者触发拒绝服务,并运行代码。

0%
暂无可用Exp或PoC
当前有8条受影响产品信息